Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
20 Gbit/s
Cerca IGMP
Controllo ARP
Sì
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
1
Protocolli di gestione
IPv6, SNMP v1/v2c/v3, RMON
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Numero di porte USB 2.0
1
Filtraggio/protezione BPDU
Sì
Supporto SSH/SSL
Sì
Colore del prodotto
Frame Jumbo
10000
Supporto per frame Jumbo
Cache del pacco
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Indicatori LED di comunicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Volume di elaborazione
Numero di slot per moduli SFP
Alimentatore Incluso
Sì
Altezza
Blocco Head Of Line Hol
Sì
Caratteristiche LAN virtuale
Private VLAN, Tagged VLAN
Categoria
Ağ Anahtarları
Cavi inclusi
AC
Clustering di connessioni
Codice prodotto
T2500G-10TS
Connessione di alimentazione
Consumo di potenza
Data di aggiunta al sistema
2020-05-13
Dimensione della tabella degli indirizzi
Fattore di forma
Filtraggio indirizzo MAC
Frequenza di ingresso AC
Gestione basata su web
Guida di avvio rapido
Sì
Ingresso console
RJ-45
Installazione dello scaffale
Intervallo di temperatura di funzionamento
0 - 40 °C
Intervallo di umidità di esercizio
10 - 90%
Kit di montaggio dello scaffale
Sì
Larghezza
Limitazione della velocità
Sì
Marca
TP-Link
Mercati venduti
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Mirroring del gateway di connessione
Nome del prodotto
T2500G-10TS
Numero di righe
4
Profondità
Protezione del ciclo
Sì
Strato di contatto
Supporto MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Supporto VLAN
Sì
Supporto multicast
Sì
Tensione di ingresso AC
Tipi di cavo supportati
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Tipo di imballaggio
Scatola
Tipo di tasto
Umidità non di esercizio
Velocità di avanzamento
14,9 Mpps
TP-Link T2500G-10TS Switch